<link rel="stylesheet" href="style.css"></link>
<link rel="stylesheet"
          href="https://fonts.googleapis.com/css?family=Nanum+Gothic">

<div id="main">
  <div id="game-content">
    <h2 id="post-title">Aquesta va a missa</h2>
    <div id="pista-photo">
      <img src="pista3.jpeg"></img>
    </div>
    <div id="hint">
      <p>Pista: Busquem un edifici de caracter religios</p>
    </div>
    <div id="radio-buttons">
      <form action="/action_page.php">
        <p>Selecciona la teva resposta, si us plau:</p>
        <input type="radio" id="A" name=answers>
        <label for="A">L'esglesia del poble</label><br>
        <input type="radio" id="B" name=answers>
        <label for="B">El monestir del Roure</label><br>
        <input type="radio" id="C" name=answers>
        <label for="C">El barri de Molins</label><br>
        <input type="radio" id="D" name=answers>
        <label for="D">El forn de pa</label>
    </div>
    <a id="link" href="resposta3.html">Envia resposta</a>
</div>
